package com.trade.service.thirdparty.xiaotu.dto;

/**
 * 企业信息查询请求参数
 */
public class SearchEnterpriseRequest extends EnterpriseInfo {

    // 用户UUID
    private String yhuuid1;

    public String getYhuuid1() {
        return yhuuid1;
    }

    public void setYhuuid1(String yhuuid1) {
        this.yhuuid1 = yhuuid1;
    }
}
